@charset "utf-8"; 
.header, .header nav, .case ul li:hover, .product .statistics, .strengthItem ul li:hover, .productBanner, .pro-item-checked .products-add-inquirl, .keywords.proCateTags a, .product-sort-bottom a, .productSide .newsViewd .TitleName, .newsArticleTableSubmit a{background-color:#5983a9;}
.productSide .productSideTop .TitleName,.productSideCenter .TitleName,.productSideBottom .TitleName,.Pagination ul a:hover,.Pagination ul .ablue,.downloadViewd .TitleName,.contactLeft .newsArticleTableSubmit a,.footerPhone{background-color:#5983a9;}
.aboutContent ul .liText p,.pro-item-del .icon-icon_close,.products-ninelist-1 li .products-list-img .products-list-name,.pro-item-checked .products-item-name,.products-ninelist-1 li:hover .products-item-name,.products-ninelist-0>li:hover .products-item-name{color:#5983a9}
.detailsTableTurnPage div:hover span a,.newsDetail .newsArticle .newsArticleTurnPage ul li:hover a,.documentlist .download-list li:hover .download-btn{color:#5983a9}
.newsDetail .newsArticle .newsArticleTurnPage ul li:hover{border-color:#5983a9;}
.products-add-inquirl,.detailsTableTurnPage div:hover,.detailsTopRightyun ul li a span{border-color:#f39839;color:#f39839;}
.addToCart{border-color:#5983a9;background:#5983a9;}
.swiper-pagination{--swiper-pagination-color:#5983a9}
.preview-container .thumbnail-box .list ul .item-cur{outline-color:#5983a9}
.header nav .navNav .nav>li .submenu li{background-color:rgb(89 131 169 / 60%);}
.latestNews .latestNewsList ul li .latestNewsListT{background-color:#5983a9;}
.detailsSort h1{border-bottom-color:#5983a9;}
@media screen and (max-width:500px){.product .productItem ul li div p{border-color:rgb(89 131 169 / 80%);}
.detailsSort h1{border-bottom-color:#5983a9;}}
.header nav div .nav li a:hover,.header nav div .nav>li a.inmenu_1,.product .statistics ul li span{color:#5eadf5}
.productBannerTitle span:first-child,.strengthItem ul li:hover .text p, footer .footerCenter .fnav li:hover a, footer .footerCenter .center p{color:#5eadf5}
.productSide .productSideTop .sub-menu li:hover a, .productSide .productSideTop .sf-menu .menu-item:hover i, .productSide .newsViewd ul li:hover p, .newsJgg li:hover .newsJggitem .newsJggB p, .newsJgg li:hover .newsJggitem .newsJggB span{color:#5983a9;}
.is-active,.productSide .productSideTop .sf-menu .menu-item:hover>a{color:#5983a9!important}
.productSide .productSideTop .productSideTopContent>div>ul>li>a:hover,.productSide .productSideTop .productSideTopContent>div:hover>a,#productSideTopContent111 .productSideTopContentdiv1>a,#productSideTopContent111 .productSideTopContentul1 li:nth-child(2) a,.productSideCenter ul li:hover .text p{color:#5983a9}
#productSideTopContent111 .productSideTopContentdiv1 .Triangle{border-left-color:#5983a9}
.product .statistics>div{background:#5eadf5}
footer .footerCenter .footerTitle div{background-color:#5eadf5}
.detailsTable .detailsTableTop ul li,.yellow-bt{border-bottom-color:#5983a9;}
footer .footerLeft>div>div{border-color:#5eadf5}
.strengthItem ul li .text{border:2px solid  #fff;background:linear-gradient(to left,#5983a9 ,#5983a9) left top no-repeat,linear-gradient(to bottom,#5983a9,#5983a9) left top no-repeat,linear-gradient(to left,#5983a9,#5983a9) right bottom no-repeat,linear-gradient(to left,#5983a9,#5983a9) right bottom no-repeat;background-color:#e8e8e8;background-size:.15rem 3rem,4rem .15rem;}
@media(min-width:768px){.header nav .navNav .nav>li:hover .icon-jiantouyou{color:#5983a9;}}
.introduction .hellobtn a,.case ul li a,.case .caseItem ul li a{border-color:#f39839;background:#f39839;color:#fff;}
.introduction .hellobtn a:hover, .case ul li a:hover{border-color:#f39839;color:#f39839}
.product .productItem ul li div .more p{border-color:rgb(243 152 57 / 80%);background:#f39839;color:#fff;}
.pageing .ctxt, .pageing a:hover,.send-btn .span:nth-child(1){background:#f39839;}
.product .productItem ul li .more{background:rgb(89 131 169 / 30%)}
.product .productItem ul li div span{background-color:#5983a9;color:#5eadf5;}
.downloadViewd .TitleName:hover{background:#5983a9;color:#5983a9;}
.strengthItem ul li:hover .text{border-color:#5983a9;background-color:#5983a9;}
footer .footerRight .footerTitle div{border-left-color:#5eadf5;background-color:#5eadf5}
footer .footerRight span a{border-color:#f39839;background-color:#f39839;color:#fff;}
footer .footerRight span a:hover{border-color:#5983a9;color:#5983a9}
footer {background-image:url(https://www.industrialfanchina.com/uploads/34749/footer1.jpg)}
footer .footerBottom{background-color:#5983a9;}
.solu-name::before,.sup-list>li div p::before,.cmission-item-tit::before{background-color:#5983a9;}
.solutions-list>li .iconfont,.sup-list2>li .iconfont,#brand-history-list li:hover h2,.cmission-item-tit>span{color:#5983a9}
.competitive-tit::before,.rdc-tit::before{background-color:#5983a9;}
.detailsTopRightyun ul li:first-child a span {background:url(https://www.industrialfanchina.com/uploads/34749/feedback111.png) no-repeat calc(100% - 25px) center;}
.detailsTopRightyun ul li:first-child a span img {visibility:hidden}

.wmkc-template-33 .wmkc-flex {display:flex;align-items:center;background:none;}
.wmkc-template-33 .wmkc-flex .wmkc-item-img {padding:0!important;}
.wmkc-template-33 .wmkc-flex .wmkc-item-img img {position:static;}
.wmkc-template-37 .wmkc-flex-list .wmkc-flex-t p {border:none; width:auto;}
.productMain .newsList .content-list0 li{height:100%}
.NewsTopHotList div{height:auto}
.NewsTopHotList img{max-height:200px;object-fit:contain}
.contactRight ul li p{min-width:125px}
.product .statistics ul li p{text-transform:capitalize}
.Feedback .page-box .container>p{font-size:16px}
@media(max-width:768px){.Feedback .page-box p{overflow:visible;max-height:100%}}
@media (min-width:769px){.product .productItem ul li{width:23%;}}
.header .logo .logo1{top:10% !important;}
.logo1 img {max-height:80px;}
.header.headscroll .logo1 img {max-height:60px;}
.header.headscroll .logo .logo1 {top:35% !important;}
.productBanner {min-height:inherit;background:#eee;}
.productBannerTitle {position:static;transform:translate(0,0);padding:10px;box-sizing:border-box;}
.productBannerTitle h1,.productBannerTitle h2 {color:#48558b;}
.productBannerTitle a,.productBannerTitle span:first-child,.productBannerTitle span:nth-child(2) {color:#000}
.product .productItem ul li div span{color:#fff}
.introduction{padding-bottom:30px;}
.case {padding-top:30px;padding-bottom:40px;}
.product{padding-top:40px;}
footer .footerCenter .footerTitle div{border-color:#f39839;}